mllex(1)

NAME
mllex - lexer generator for use with Standard ML and MLton

SYNOPSIS
mllex foo.lex

DESCRIPTION

mllex takes as input a lexer specification foo.lex and produces as output in foo.lex.sml a lexer written in SML. For details on the lexer specification, see A Lexical Analyzer Generator for Standard ML, which is in /usr/share/doc/mllex.pdf.

SEE ALSO
mlton(1),mlyacc(1)